Bug 233737 - wormux: $RPM_OPT_FLAGS not used
Summary: wormux: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wormux   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 11:11 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 23:01:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (2.11 KB, patch)
2007-03-24 11:11 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-03-24 11:11:54 UTC
wormux is built without $RPM_OPT_FLAGS, fix attached.  Could also configure with
--disable-dependency-tracking for cleaner build output (eg. easier to spot
problems with CFLAGS) and possibly slight build speedups.

http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Ville Skyttä 2007-03-24 11:11:54 UTC
Created attachment 150824 [details]
Use $RPM_OPT_FLAGS

Comment 2 Wart 2007-03-24 14:26:21 UTC
Thanks for the report and the fix. I'll apply this when i return on Thursday.

Comment 3 Wart 2007-03-28 23:01:04 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.